/***********************************************/

/* gre.css                                     */

/***********************************************/



/***********************************************/

/* HTML tag styles                             */

/***********************************************/

body{

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #333333;

	margin: 0px;

	padding: 0px;

	background-color: #2B8056;

	background-image: url(site_gradient.jpg);

	background-repeat: repeat-x;

	line-height: 1.116;



}



label{

	font-family: Arial, Helvetica, sans-serif;

	color: #333333;

	margin: 0px;

	padding: 0px;

	font-size: 60%;

}

/******* hyperlink and anchor tag styles *******/



a:link, a:visited{

	color: #005FA9;

	text-decoration: none;

}



a:hover{

	text-decoration: underline;

}



/************** header tag styles **************/



h1{

	color: #37618E;

	margin: 0px;

	padding: 0px;

	font-family: Arial, sans-serif;

	font-size: 118%;

	line-height: 1;

	font-weight: bold;

}



h2{

	color: #063A62;

	margin: 0px;

	padding: 0px;

	font-family: Arial, sans-serif;

	font-size: 110%;

	font-weight: bold;

	line-height: 1.7em;

}



h3{

	color: #063A62;

	margin: 0px;

	padding: 0px;

	font-family: Arial, sans-serif;

	font-size: 105%;

	font-weight: bold;

	line-height: 1.5em;

}



h4{

	color: #09548C;

	margin: 0px;

	padding: 0px;

	font-size: 100%;

	line-height: 1.2em;

}



h5{

	color: #000;

	margin: 0px;

	padding: 0px;

	font-family: Arial, sans-serif;

	font-size: 90%;

	font_weight: bold;

}



h6{

	color: #000;

	font-family: Arial, sans-serif;

	font-size: 110%;

	font-style: normal;

	line-height: 1.3em;

	font-weight: normal;

}



/*************** list tag styles ***************/



ul{

	list-style-type: square;

	margin: 1px;

	padding-left: 5%;

}



ul ul{

 list-style-type: disc;

}



ul ul ul{

 list-style-type: none;

}



li {

	font-family: Arial, Helvetica, sans-serif;

	font-style: normal;

}



/********* form and related tag styles *********/



form {

	margin: 0;

	padding: 0;

}



label{

 font: bold 1em Arial,sans-serif;

 color: #334d55;

}

				

input{

font-family: Arial,sans-serif;

}



/***********************************************/

/* Layout Divs                                 */

/***********************************************/

#wrap {

	position:relative;

	width:	986px;

	margin-right:auto;

	margin-left:auto;

}



#pagecell1{

	position:absolute;

	top: 142px;

	width: 986px;

	left: 5px;

	background-color: #f4f4f4;

	padding-top: 10px;

	padding-left: 5px;

	/*

	margin-right: auto;

	margin-left: auto;

	margin-top:115px;

	*/

}

#printpagecell1{

	position:absolute;

	top: 0px;

	width: 830px;

	background-color: #f4f4f4;

	padding-top: 10px;

	padding-left: 5px;

	left: 0px;

}



#tl {

	position:absolute;

	top: -1px;

	left: -1px;

	margin: 0px;

	padding: 0px;

	z-index: 100;

}



#tr {

	position:absolute;

	top: -1px;

	right: -1px;

	margin: 0px;

	padding: 0px;

	z-index: 100;

}



#masthead{

	position: absolute;

	width: 986px;

	left:6px;

	/*

	margin-right: auto;

	margin-left: auto;

	*/

	

}



#pageNavContainer{

	float: left;

	width:148px;

	padding: 0px;

	margin-top: 5px;

	margin-left: 5px;

}





#pageNav{

	width:148px;

	background-color: #CCC;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 4px;

	margin-top: 0px;

	margin-left: 0px;

	font-size: 12px;

	font-weight: normal;

	line-height: 1.2em;

}

#pageNavLinks{

	width:148px;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-top: 5px;

	margin-bottom:0px;

	margin-left: 0px;

	font-size: 12px;

}



#content{

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 163px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#printcontent{

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



/***********************************************/

/* Component Divs                              */

/***********************************************/

#siteName{

	margin: 0px;

	color: #ffffff;

	font-weight: normal;

	position: absolute;

	left: 0px;

	top: 5px;

	padding: 0px;

	width: 400px;

	height: 79px;

	

}



#siteName img{

	padding: 0px;

	margin: 0px;

	position: absolute;

	border:none;

}



/************** utility styles *****************/

#bannerad{

	position: absolute;

	left: 450px;

	top:11px;

	width: 380px;

	height: 70px;

	text-align: right;

	padding:0px;

}

#banneradtext {

	padding-right:0px;

	padding-top:0px;

	margin-top:0px;

	width:auto;

	height:auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size:15px;

	

}

#banneradtext a, #banneradtext a:visited, #banneradtext a:link {

	color: #fff;

	width:150px;

	height:25px;

	font-weight:bold;

	background-color:#C03;

	padding-left:5px;

	padding-right:5px;

	padding-top:4px;

	padding-bottom:4px;

	-moz-box-shadow: 3px 3px 3px #666;

	-webkit-box-shadow: 3px 3px 3px #666;

	box-shadow: 3px 3px 3px #666;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";

    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');

	

}

#banneradtext a:hover {

	color: #f4f4f4;

	-moz-box-shadow: 0px 0px 0px #666;

	-webkit-box-shadow: 0px 0px 0px #666;

	box-shadow: 0px 0px 0px #666;

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";

    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');



}



#utility{

	position: absolute;

	top: 57px;

	left:498px;

	width: 500px;

	height: auto;

	text-align: right;

	padding-right:0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

}



#utility a{

	color: #666666;

}



#utility a:hover{

	text-decoration: underline;

}

#newsticker{

	position: absolute;

	width: 300px;

	height: 25px;

	float: right;

	text-align: right;

	right: 0px;

}



/************** pageName styles ****************/



#pageName{

	color: #6692C3;

	font-family: Arial, sans-serif;

	font-size: 100%;

	line-height: 1;

	font-weight: bold;



	border-bottom:1px solid #ccd2d2;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 8px;

	padding-left: 5px;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 0px;



}

#printpageName{

	font-family: Arial, sans-serif;

	font-size: 120%;

	line-height: 1;

	font-weight: bold;



	border-bottom:1px solid #ccd2d2;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 8px;

	padding-left: 5px;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 0px;



}



#pageName a:link, #pageName a:visited {

	color: #6692C3;

}



#pageName a:hover{

	text-decoration: underline;

	color: #06375F;

}





#pageName img{

	position: absolute;

	top: 0px;

	right: 6px;

	padding: 0px;

	margin: 0px;

}



/************* globalNav styles ****************/



#globalNav{

	position: relative;

	height: 27px;

	color: #cccccc;

	padding: 0px;

	margin: 0px;

	background-image: url(navbar_gradient.jpg);

	background-repeat: repeat-x;

	width: 990px;

	top: 90px;

	z-index: 3000;

}



#globalNav img{

	margin-bottom: -4px;

 

}



#gnl {

	position: absolute;

	top: 0px;

	left:0px;

}



#gnr {

	position: absolute;

	top: 0px;

	right:0px;

}



#globalLink{

	position: absolute;

	top: 5px;

	height: 27px;

	min-width: 640px;

	padding: 0px;

	margin: 0px;

	left: 5px;

	z-index: 100;

	width: 674px;

}





a.glink, a.glink:visited{

	font-size: 14px;

	color: #FFF;

	font-weight: bold;

	margin-left: 5px;

	margin-right: -4px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 6px;

	padding-left: 0px;

	height: 8px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFF;

	vertical-align: top;

}



a.glink:hover{

	text-decoration: none;

	color: #6092C3;

}



a.glinkActive, a.glinkActive:visited{

	font-size: 14px;

	color: #ffffff;

	font-weight: bold;

	margin-left: 0px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 6px;

	padding-left: 5px;

	height: 100%;

	background-color: #6092C3;

	margin: 0px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFF;

	vertical-align: top;

}



a.glinkActive:hover{

	text-decoration: none;

}





.skipLinks {display: none;}



/************ subglobalNav styles **************/



.subglobalNav{

	position: absolute;

	top: 125px;

	left: 0px;

	min-width: 640px;

	height: 20px;

	padding: 0px 0px 0px 10px;

	visibility: hidden;

	color: #666666;

}



.subglobalNav a:link, .subglobalNav a:visited {

	font-size: 12px;

	color: #666666;

	font-weight: bold;

}



.subglobalNav a:hover{

	color: #cccccc;

}



#SubMenuContainer_renewable {

	/* This ID is related to the master menu div for menu SubMenuContainer and contains the important positioning information for the menu as a whole */

	position:absolute;

	min-width:500px;

	left:270px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 200px;

}



#SubMenuContainer_cleantech {

	/* This ID is related to the master menu div for menu SubMenuContainer and contains the important positioning information for the menu as a whole */

	position:absolute;

	min-width:900px;

	left:400px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}



#SubMenuContainer_solar {

	/* This ID is related to the master menu div for menu SubMenuContainer and contains the important positioning information for the menu as a whole */

	position:absolute;

	min-width:900px;

	left:380px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}

#SubMenuContainer_training{

	position:absolute;

	min-width:460px;

	left:100px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}



#SubMenuContainer_finance {

	position:absolute;

	min-width:560px;

	left:480px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}



#SubMenuContainer_consulting {

	position:absolute;

	min-width:300px;

	left:50px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}



#SubMenuContainer_projects {

	position:absolute;

	min-width:200px;

	left:150px;

	top:117px;

	visibility:hidden;

	z-index:300;

	width: 70%;

	height: 20px;

}

	

#SubMenu {

	visibility:inherit;

	min-width: 100px;

	position: absolute;

	left: 0px;

	top: 3px;

	background-color: #6092C3;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 3px;

}



a.sublink, a.sublink:visited{

	font-size: 13px;

	font-weight: bold;

	color: #ffffff;

	margin-top: 10px;

	margin-bottom: 2px;

	padding-top: 1px;

	padding-right: 5px;

	padding-bottom: 1px;

	padding-left: 5px;

	height: 19px;

	border-right-width: 0px;

	border-right-style: solid;

	border-right-color: #666666;

	line-height: 160%;	

	

}



a.sublink:hover{

	text-decoration: none;

	color: #ffffff;

/*

	background-color:#9BBBD2; 

	*/

	background-color:#063A62;

}



a.sublinkRight, a.sublinkRight:visited{

	font-size: 13px;

	font-weight: bold;

	color: #000000;

	margin: 0px;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 0px;

	padding-left: 0px;

	height: 8px;

}



a.sublinkRight:hover{

	text-decoration: none;

	color: #FFFFFF;

}

/*************** search styles *****************/



#search{

	position: absolute;

	top: 1px;

	right: 10px;

	z-index: 101;

}



#search input{

  font-size: 70%;

  margin: 0px  0px 0px 10px;

 }

 

#search a:link, #search a:visited {

	font-size: 80%;

	font-weight: bold;

	color: #FFF;	

}



#search a:hover{

	margin: 0px;

}





/************** feature styles *****************/



.feature{

	font-family: Arial, Helvetica, sans-serif;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-top: 5px;

	padding-right : 15px;

	font-size: 90%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 5px;

	line-height: 1.2em;

}



.feature img{

	float: right;

	padding-top: 0px;

	margin-right: 10px;

	padding-bottom: 0px;

	margin-left: 10px;

	clear: none;

}



.featureNoScroll{

	padding-bottom: 5px;

	padding-left: 5px;

	padding-top: 0px;

	font-size: 90%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 4px;

}



.featureNoScroll img{

	float: none;

	padding-top: 0px;

	margin-right: 5px;

	padding-bottom: 0px;

	margin-left: 5px;

	clear: none;

}



/*************** story styles ******************/



.story {

	padding-top: 10px;

	

	padding-right: 8px;

	padding-bottom: 0px;

	padding-left: 5px;

	font-size: 88%;

}



.story p {

	padding: 0px 0px 10px 0px;

}



.story a.capsule{

	font: bold 1em Arial,sans-serif;

	color: #005FA9;

	display:block;

	padding-bottom: 5px;

	clear: left;

}



.story a.capsule:hover{

	text-decoration: underline;

}



td.storyLeft{

	

	padding-right: 12px;

	

}



.horizontalNoLine {

	font-family: Arial, Helvetica, sans-serif;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-top: 5px;

	padding-right : 8px;

	font-size: 90%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 5px;

	line-height: 1.2em;

}



.horizontalLine {

	border-bottom:1px solid #ccd2d2;

	font-family: Arial, Helvetica, sans-serif;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-top: 5px;

	padding-right : 8px;

	font-size: 90%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 5px;

	line-height: 1.2em;

}

.imageRight {

	float: right;

	padding-top: 0px;

	margin-right: 10px;

	padding-bottom: 0px;

	padding-left:0px;

	margin-left: 15px;

	border: 0.5px solid #666;	

}

.imageRightNoBorder {

	float: right;

	padding-top: 0px;

	margin-right: 0px;

	padding-bottom: 0px;

	padding-left:0px;

	margin-left: 15px;

}

.imageLeft {

	float: left;

	padding-top: 0px;

	margin-right: 10px;

	padding-bottom: 0px;

	padding-left:0px;

	margin-left: 10px;

	border: thin solid #666;

	

}

.imageLeftNoBorder {

	float: left;

	padding-top: 0px;

	margin-right: 10px;

	padding-bottom: 0px;

	padding-left:0px;

	margin-left: 10px;

	

}







/************** siteInfo styles ****************/

#pageLinks{

	font-size: 90%;

	color: #666;

	padding-left: 5px;

	padding-top:0px;

	padding-bottom:0px;

	position: relative;

	width: 960px;

	top: 5px;

	margin-bottom: 8px;

	margin-left: 7px;

	clear: both;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

#pageLinkLeft {

	width:100%;

	height:auto;

}



#pageLinkText {

	font-size: 14px;

	padding-bottom: 4px;

	padding-left: 2px;

}



#siteInfo{

	border-top: 1px solid #cccccc;

	font-size: 90%;

	color: #666;

	padding-left: 5px;

	padding-top:0px;

	padding-bottom:0px;

	margin-top: 0px;

	position: relative;

	width: 960px;

	top: 5px;

	

	margin-bottom: 15px;

	margin-left: 7px;

	clear: both;

	background-color: #dddddd;

}



#siteInfo img{

	padding: 4px 4px 4px 0px;

	vertical-align: middle;

}



#copyRight{

	border-top: 1px solid #cccccc;

	font-size: 85%;

	color: #999999;

	width: 20%;

	position: relative;

	right: 0px;

	top: 0px;

}

/************ sectionLinks styles **************/



#homeLink{

	padding-top: 4px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-top: -4px;

	margin-right: 0px;

	margin-bottom: 3px;

	margin-left: -4px;

	background-color: #6092C3;

	border-bottom-width: none;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-bottom-color: #FFF;

}



#homeLink a:link, #homeLink a:visited {

	display: block;

	color: #FFF;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 5px;

	font-weight: bold;

}



#homeLink a:hover{

	text-decoration: none;

}

#sectionLinks{

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



#sectionLinks a:link, #sectionLinks a:visited {

	display: block;

	border-top: 1px solid #ffffff;

	border-bottom: 1px solid #cccccc;

	color: #21536A;

	padding-top: 3px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 10px;

}



#sectionLinks a:hover{

	border-top: 1px solid #cccccc;

	background-color: #9BBBD2;

	background-image: none;

	font-weight: bold;

	text-decoration: none;

	color: #06375F;

}



#sectionLinksActive{

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	background-color: #f4f4f4;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	font-weight: bold;

}



#sectionLinksActive a:link, #sectionLinksActive a:visited  {

	display: block;

	border-top: 1px solid #ffffff;

	border-bottom: 1px solid #cccccc;

	padding: 3px 0px 3px 10px;

	color: #21536A;

}



#sectionLinksActive a:hover{

	border-top: 1px solid #cccccc;

	text-decoration: none;

}



#subsectionLinks{

	font-size: 12px;

	display: block;

	margin: 0px;

	padding: 0px;

	width: 100%;

	position: relative;

	left: 0px;

	top: 0px;

}



#subsectionLinks a:link, #subsectionLinks a:visited {

	display: block;

	color: #21536A;

	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 6px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #f4f4f4;

}



#subsectionLinks a:hover{

	border-top: 1px solid #cccccc;

	background-color: #9BBBD2;

	background-image: none;

	text-decoration: none;

	color: #06375F;

}



#subsectionLinksActive{

	font-size: 12px;

	font-weight:bold;

	display: block;

	margin: 0px;

	width: 100%;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	background-color: #EEE;

	position: relative;

	left: 0px;

	top: 0px;

}



#subsectionLinksActive a:link, #subsectionLinksActive a:visited {

	color: #21536A;

	display: block;

	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 6px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #f4f4f4;

	font-size: 12px;

}



#subsectionLinksActive a:hover{

	border-top: 1px solid #cccccc;

	background-color: #9BBBD2;

	background-image: none;

	text-decoration: none;

	color: #06375F;

	font-weight: bold;

}



/************* relatedLinks styles **************/



.relatedLinks{

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 5px;

	border-top-width: thin;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #666;

	border-bottom-color: #cccccc;

	color: #999;

	

}



.relatedLinks h3{

	padding: 10px 0px 2px 0px;

	color: #555555;

}

.relatedLinks a, .relatedLinks a:visited, .relatedLinks a:link {

	display: block;

	padding-left: 8px;

	color:	#21536A;

	text-decoration: none;	

}



.relatedLinks a:hover {

	display: block;

	padding-left: 8px;

	color:	#FFF;

}





/**************** advert styles *****************/



#advert{

	padding: 8px;

}



#advert img{

	display: block;

}



.credit {

	font-size: 80%;

	color: #666;

}

.sitemapPanel {

	padding: 5px;

	margin-top: 5px;

	position: relative;

	width: 445px;

	top: 4px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 0px;

	float: none;	

}





.sitemapPanelContent {

	margin-LEFT: 12px;

	padding: 0px;

	position: relative;

	background-color: #DCE3ED;

	border: thin solid #666;

}





/********************* end **********************/

#siteMap ul { list-style:none; padding:0px; }



#siteMap li, #siteMap li a {

	line-height:1.2em;

	color: #000;

	padding-top: 3px;

	padding-right: 0;

	padding-bottom: 3px;

	padding-left: 0px;

	margin-left:5px;

	font-size: 100%;

	list-style-position: inside;

	list-style-image: url(../images/sitemap_r2_c2.gif);

	font-weight: bold;

}



#siteMap li a:hover {

	color: #FFF;

	text-decoration: none;

}



#siteMap li li, #siteMap li li a {

	font-size: 96%;

	color: #000;

	padding-top: 3px;

	padding-bottom: 3px;

	padding-left: 4px;

	padding-right: 4px;

	margin-left:15px;

	list-style-position: inside;

	list-style-image: url(../images/sitemap_r4_c4.gif);

	font-weight: normal;

}



#siteMap li li a:hover {

	text-decoration: none;

	font-weight: bold;

	width:auto;

	background-color: #9BBBD2;

	color: #06375F;



}





a.sitemapH1, a.sitemapH1:visited {

	color: #FFF;

	margin-left: 5px;

	padding-left: 5px;

	font-family: Arial, sans-serif;

	font-size: 100%;

	font-weight: bold;

	line-height: 1.4em;

	background-color: #063A62;

	position: relative;

	top: -7px;

	padding-right: 5px;

}

a.sitemapH1:hover {

	color: #6092C3;

	text-decoration: none;



}



.blog{

	font-family: Arial, Helvetica, sans-serif;

	padding-bottom: 5px;

	padding-left: 13px;

	padding-top: 13px;

	padding-right : 20px;

	font-size: 95%;

	margin-top: 0px;

	margin-right: 20px;

	margin-bottom: 0px;

	margin-left: 27px;

	line-height: 1.2em;

	background-color: #dddddd;

}



.homepage{

	font-family: Arial, Helvetica, sans-serif;

	padding-bottom: 5px;

	padding-left: 15px;

	padding-top: 5px;

	padding-right : 35px;

	font-size: 110%;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 7px;

	line-height: 1.2em;

}

